import 'create_session_request.dart';

class AccountInfoRequest {
  Device? device;
  int? pinfl;

  AccountInfoRequest({this.device, this.pinfl});

  AccountInfoRequest.fromJson(Map<String, dynamic> json) {
    device =
    json['device'] != null ? new Device.fromJson(json['device']) : null;
    pinfl = json['pinfl'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    if (this.device != null) {
      data['device'] = this.device!.toJson();
    }
    data['pinfl'] = this.pinfl;
    return data;
  }
}


