class CreateSessionResponse {
  String? sessionId;
  int? controlKey;
  int? lifeTime;
  List<int>? tasks;

  CreateSessionResponse(
      {this.sessionId, this.controlKey, this.lifeTime, this.tasks});

  CreateSessionResponse.fromJson(Map<String, dynamic> json) {
    sessionId = json['sessionId'];
    controlKey = json['controlKey'];
    lifeTime = json['lifeTime'];
    tasks = json['tasks'].cast<int>();
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['sessionId'] = this.sessionId;
    data['controlKey'] = this.controlKey;
    data['lifeTime'] = this.lifeTime;
    data['tasks'] = this.tasks;
    return data;
  }
}
