class CompareFaceRequest {
  String? deviceId;
  String? processId;
  int? id;
  int? asked;
  String? pinfl;
  String? image;

  CompareFaceRequest(
      {this.deviceId,
        this.processId,
        this.id,
        this.asked,
        this.pinfl,
        this.image});

  CompareFaceRequest.fromJson(Map<String, dynamic> json) {
    deviceId = json['deviceId'];
    processId = json['processId'];
    id = json['id'];
    asked = json['asked'];
    pinfl = json['pinfl'];
    image = json['image'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['deviceId'] = this.deviceId;
    data['processId'] = this.processId;
    data['id'] = this.id;
    data['asked'] = this.asked;
    data['pinfl'] = this.pinfl;
    data['image'] = this.image;
    return data;
  }
}
