class ProcesseRequest {
  String? processId;
  String? deviceId;
  int? id;
  int? asked;
  String? date;

  ProcesseRequest(
      {this.processId, this.deviceId, this.id, this.asked, this.date});

  ProcesseRequest.fromJson(Map<String, dynamic> json) {
    processId = json['processId'];
    deviceId = json['deviceId'];
    id = json['id'];
    asked = json['asked'];
    date = json['date'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['processId'] = this.processId;
    data['deviceId'] = this.deviceId;
    data['id'] = this.id;
    data['asked'] = this.asked;
    data['date'] = this.date;
    return data;
  }
}
