class AccountInfoResponse {
  bool? success;
  int? code;
  String? message;
  Data? data;

  AccountInfoResponse({this.success, this.code, this.message, this.data});

  AccountInfoResponse.fromJson(Map<String, dynamic> json) {
    success = json['success'];
    code = json['code'];
    message = json['message'];
    data = json['data'] != null ? new Data.fromJson(json['data']) : null;
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['success'] = this.success;
    data['code'] = this.code;
    data['message'] = this.message;
    if (this.data != null) {
      data['data'] = this.data!.toJson();
    }
    return data;
  }
}

class Data {
  int? pinfl;
  String? fio;

  Data({this.pinfl, this.fio});

  Data.fromJson(Map<String, dynamic> json) {
    pinfl = json['pinfl'];
    fio = json['fio'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['pinfl'] = this.pinfl;
    data['fio'] = this.fio;
    return data;
  }
}
